Nieuws: iCloud ook in OSX Snow Leopard?

 Goed nieuws voor de mensen die nog niet overgestapt zijn naar OSX Lion. Met de komende 10.6.9 update van Snow Leopard lijkt het er op dat iCloud ook naar Snow Leopard gaat komen.

Op de website van Apple staat dat iCloud minimaal OSX Lion nodig is, maar een ontwikkelaar die MobileMe probeerde te upgraden naar iCloud op een systeem met tiger kreeg een tegenstrijdig bericht.

You will no longer be able to sync with this machine because you’ve upgraded to iCloud. iCloud requires a computer running Mac OS X Snow Leopard v10.6.9 or later for Contacts, Calendars, and Bookmarks.”

Het is nog niet officieel. We wachten af.

Schrijft graag over gadgets, mobieltjes, Android. Heeft een passie voor lekker eten en koken. In het bezit van een Samsung Galaxy Note 3, Samsung Galaxy Tab 2, iPad Mini, Samsung Galaxy Nexus. Tevens behoorlijk aan het hobbyen met de Raspberry Pi.